:root {
  --emerald-50: #f0fdf5;
  --emerald-100: #dcfce8;
  --emerald-200: #bbf7d1;
  --emerald-300: #86efad;
  --emerald-400: #4ade80;
  --emerald-500: #22c55e;
  --emerald-600: #16a34a;
  --emerald-700: #15803c;
  --emerald-800: #166533;
  --emerald-900: #14532b;
  --emerald-950: #052e14;
  --text-color: #000000;
  --input-border-color: #c6cbc4;
  --radius-lg: 32px;
  --radius-md: 12px;
  --radius-sm: 8px;
  --bs-font-sans-serif: "Alexandria", sans-serif;
}

body {
  font-size: 1rem;
  color: var(--text-color);
  background-color: var(--emerald-50);
}

a {
  color: inherit;
  text-decoration: none;
}

.navbar {
  --bs-navbar-nav-link-padding-x: 1rem;
}

.navbar-brand {
  font-weight: 500;
}

@media (max-width: 992px) {
  .navbar-nav .nav-link {
    text-align: center;
    padding: 12px;
  }

  .navbar-nav+.btn {
    width: 100%;
  }
}

.header {
  background-color: var(--emerald-900);
  color: white;
  text-align: center;
  padding: 32px;
}

.header-inner-content h1 {
  line-height: 2;
  font-size: 24px;
  font-weight: 700;
}

.header-inner-content p {
  font-size: 14px;
  line-height: 2;
  font-weight: 300;
  margin-top: 24px;
}

.header-inner-content .alert {
  background-color: rgb(252, 203, 77);
  color: var(--emerald-950);
  border-radius: var(--radius-sm);
  display: block;
  text-decoration: none;
}

.header-inner-content .alert p {
  margin: 15px 0px 0px;
  line-height: 1.5;
  font-weight: 400;
  font-size: 13px;
}

.header-inner-content .search {
  background-color: var(--emerald-50);
  border-radius: var(--radius-sm);
  padding: 12px;
  margin: 22px auto;
  color: var(--emerald-950);
}

.header-inner-content .search .nav-tabs {
  justify-content: center;
  border: none;
  flex-direction: row;
}

.header-inner-content .search .nav-tabs .nav-link.active {
  border: 1px solid var(--emerald-600);
  background-color: var(--emerald-200);
  border-radius: var(--radius-md);
}

.header-inner-content .search .nav-tabs .nav-link {
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: inherit;
  border-bottom: 1px solid var(--input-border-color);
  padding: 12px 16px;
}

.header-inner-content .search .nav-tabs .nav-link img {
  margin-left: 12px;
}

.search-input {
  display: flex;
  direction: ltr;
  margin: 24px auto;
  border: 1px solid var(--input-border-color);
  border-radius: var(--radius-sm);
  padding: 5px 16px;
  font-size: 16px;
  font-weight: 500;
}

.search-input .form-control {
  border: none;
  border-radius: var(--radius-md);
  color: var(--emerald-700);
  font-size: inherit;
  font-weight: inherit;
  background-color: transparent;
}

.search-input .form-control::placeholder {
  color: rgb(161, 169, 159);
}

.search-input .form-control:focus {
  outline: none;
  box-shadow: none;
}

.search-input>span {
  display: flex;
  align-items: center;
  padding: 0px 12px 0px 46px;
  position: relative;
}

.search-input>span::after {
  content: "";
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: 20px;
  background-color: rgb(161, 169, 159);
}

.search-input>span img {
  margin-right: 8px;
  position: absolute;
  left: 0px;
}

.search-input+button {
  width: 100%;
}

.name-search-input .form-control {
  direction: rtl;
  font-size: 14px;
  line-height: 32px;
  font-weight: 600;
}

@media (min-width: 1025px) {
  .header {
    padding: 44px;
  }

  .header-inner-content {
    width: 75%;
    margin: 0px auto;
  }

  .header-inner-content h1 {
    font-size: 43px;
    line-height: 82px;
  }

  .header-inner-content p {
    font-size: 18px;
    line-height: 37px;
    font-weight: 300;
    margin: 20px 0px;
  }

  .header-inner-content .alert {
    width: 578px;
    margin: 32px auto;
    border-radius: var(--radius-lg);
  }

  .header-inner-content .alert p {
    line-height: 32px;
    font-size: 16px;
  }

  .header-inner-content .search {
    border-radius: var(--radius-lg);
    padding: 32px;
    width: 840px;
  }

  .header-inner-content .search .nav-tabs .nav-link {
    font-size: 14px;
    width: 200px;
    font-weight: 700;
    margin-left: 24px;
  }

  .search-input {
    width: 55%;
    border-radius: var(--radius-md);
    font-size: 20px;
    font-weight: 700;
  }

  .search-input+button {
    width: 55%;
  }

  .features-block-items {
    flex-direction: row;
  }
}

.features-block-items .features-item {
  margin-left: 24px;
}

@media (max-width: 992px) {
  .features-block-items {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .features-block-items .features-item {
    margin: 8px 0px;
  }
}

.features-block-items .features-item {
  color: var(--emerald-950);
  background-color: rgba(220, 252, 232, 0.6);
  padding: 12px 16px;
  border-radius: var(--radius-sm);
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 8px;
}

.section {
  padding: 64px 0px 16px;
}

@media (min-width: 991px) {
  .section {
    padding: 44px 0px;
  }
}

.section-header {
  text-align: center;
  margin: 0px auto 22px;
  padding: 2px;
}

.section-header h3 {
  margin: 18px auto;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.5;
}

@media (min-width: 991px) {
  .section-header h3 {
    width: 40%;
    font-size: 24px;
    line-height: 46px;
    margin: 20px auto 32px;
  }
}

.section .article {
  margin-bottom: 58px;
}

.section .article h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 16px;
  line-height: 1.5;
}

@media (min-width: 991px) {
  .section .article h4 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 32px;
    line-height: 38px;
  }
}

.section .article p {
  line-height: 30px;
  text-align: justify;
  margin-bottom: 32px;
}

.section .article img {
  width: 220px;
  margin-bottom: 16px;
}

@media (min-width: 991px) {
  .section .article img {
    width: 380px;
  }
}

.steps-card {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.step-card-item {
  background-color: var(--emerald-200);
  border: none;
  border-radius: var(--radius-lg);
  padding: 32px;
  text-align: center;
  position: relative;
  width: 450px;
  height: 275px;
  margin: 0px 16px 32px;
}

.step-card-item img {
  width: 44px;
  margin: 32px auto;
}

.step-card-item .step-card-item {
  position: absolute;
  top: 0px;
}

.step-card-item .step-number {
  position: absolute;
  top: -20px;
  width: 50px;
  height: 50px;
  background-color: var(--emerald-700);
  color: white;
  font-size: 24px;
  font-weight: 700;
  display: grid;
  place-content: center;
  border-radius: 50%;
  right: -20px;
}

@media (max-width: 992px) {
  .step-card-item .step-number {
    right: 50%;
    transform: translateX(50%);
  }
}

.step-card-item .step-title {
  font-weight: 700;
  font-size: 18px;
}

.step-card-item .step-details {
  font-size: 14px;
  margin-top: 12px;
}

.featured-card {
  padding: 32px;
  border-radius: var(--radius-lg);
  height: 275px;
  margin-bottom: 24px;
  background-color: var(--emerald-100);
  display: flex;
  flex-direction: row;
}

@media (max-width: 992px) {
  .featured-card {
    padding: 12px;
    border-radius: var(--radius-sm);
    flex-direction: column;
    height: auto;
    text-align: center;
  }
}

.featured-card h5 {
  font-size: 18px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 18px;
}

.featured-card p {
  font-size: 15px;
  line-height: 27px;
}

.quantity-questions .accordion-item {
  background-color: var(--emerald-100);
  padding: 32px;
  border-radius: var(--radius-lg);
  margin-bottom: 32px;
  color: var(--emerald-950);
}

.quantity-questions .accordion-item .accordion-header button {
  background-color: transparent;
  box-shadow: none;
  font-size: 18px;
  font-weight: 700;
  color: inherit;
}

@media (max-width: 991px) {
  .quantity-questions .accordion-item {
    padding: 12px;
    border-radius: 12px;
  }

  .quantity-questions .accordion-item .accordion-header button {
    font-size: 14px;
    line-height: 26px;
  }
}

.quantity-questions .accordion-item .accordion-body p {
  line-height: 29px;
  font-size: 15px;
  margin-bottom: 22px;
}

.quantity-questions .accordion-item .accordion-body ul li,
.quantity-questions .accordion-item .accordion-body ol li {
  margin-bottom: 15px;
  line-height: 29px;
}

.app-d-card {
  background-color: var(--emerald-100);
  padding: 12px 20px;
  border-radius: var(--radius-md);
  margin: 0px 0 32px;
  text-align: center;
  width: 197px;
}

.app-d-card img {
  max-width: 100%;
}

.app-d-card>p {
  font-weight: 700;
  color: var(--emerald-950);
  font-size: 36px;
  margin: 4px 0px 0px;
}


@media (min-width: 992px) {
  .app-d-card {
    margin: 32px 114px;
    width: 224px;
  }

  .app-d-card>p {
    font-size: 46px;
  }
}

.app-d-card .stars {
  position: relative;
}

.app-d-card .stars img:nth-child(1) {
  position: absolute;
  top: 0px;
  width: 0px;
}

.app-d-card span {
  font-size: 23px;
  color: var(--emerald-950);
  font-weight: 600;
  display: block;
  margin-top: 6px;
}

.client-review-card {
  background-color: var(--emerald-100);
  padding: 32px;
  border-radius: var(--radius-md);
  color: var(--emerald-950);
  text-align: center;
  height: 390px;
  margin-bottom: 14px;
}

.nb-star {
  display: inline-block;
  width: 22px;
  height: 22px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none'%3E%3Cpath d='m12.593 23.258l-.011.002l-.071.035l-.02.004l-.014-.004l-.071-.035q-.016-.005-.024.005l-.004.01l-.017.428l.005.02l.01.013l.104.074l.015.004l.012-.004l.104-.074l.012-.016l.004-.017l-.017-.427q-.004-.016-.017-.018m.265-.113l-.013.002l-.185.093l-.01.01l-.003.011l.018.43l.005.012l.008.007l.201.093q.019.005.029-.008l.004-.014l-.034-.614q-.005-.018-.02-.022m-.715.002a.02.02 0 0 0-.027.006l-.006.014l-.034.614q.001.018.017.024l.015-.002l.201-.093l.01-.008l.004-.011l.017-.43l-.003-.012l-.01-.01z'/%3E%3Cpath fill='%23000' d='M10.92 2.868a1.25 1.25 0 0 1 2.16 0l2.795 4.798l5.428 1.176a1.25 1.25 0 0 1 .667 2.054l-3.7 4.141l.56 5.525a1.25 1.25 0 0 1-1.748 1.27L12 19.592l-5.082 2.24a1.25 1.25 0 0 1-1.748-1.27l.56-5.525l-3.7-4.14a1.25 1.25 0 0 1 .667-2.055l5.428-1.176z'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentcolor;
  mask-image: var(--svg);
  mask-repeat: no-repeat;
  mask-size: 100% 100%;
  margin: 0px -2px;
  color: rgb(106, 106, 106);
}

.nb-star-success.checked {
  background-color: var(--emerald-700);
}

.nb-star-warning.checked {
  background-color: rgb(252, 213, 3);
}

.client-review-card h6 {
  margin: 16px 0px;
  font-size: 18px;
  font-weight: 700;
}

.client-review-card p {
  font-size: 14px;
  line-height: 28px;
}

.client-review-card>span {
  font-weight: 700;
  font-size: 21px;
}

.das-sec-inner {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 54px;
}

.das-sec-inner::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 80%;
  border-radius: 54px;
  background-color: var(--emerald-300);
  z-index: -1;
  bottom: 0px;
}

@media (min-width: 993px) and (max-width: 1154px) {
  .das-sec-inner::before {
    height: 90%;
  }

  .das-sec-inner img {
    margin: 0px;
  }
}

@media (max-width: 992px) {
  .das-sec-inner img {
    width: 40%;
    margin: 0px auto;
  }

  .das-sec-inner::before {
    border-radius: 12px;
    height: 100%;
  }
}

.section.download-app-section {
  padding: 64px 0px 0px;
  background: linear-gradient(to bottom, var(--emerald-900) 60%, transparent 0);
}

@media (max-width: 992px) {
  .section.download-app-section {
    margin-top: -1px;
    padding-top: 32px;
  }
}

.das-sec-inner h3 {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
  color: var(--emerald-950);
}

.das-sec-inner img {
  margin-left: 16px;
}

.das-sec-inner p {
  line-height: 2;
  margin: 32px 0px;
  color: var(--emerald-950);
  font-size: 21px;
}

@media (max-width: 991px) {
  .das-sec-inner h3 {
    font-size: 16px;
    line-height: 1.5;
  }

  .das-sec-inner p {
    line-height: 20px;
    margin: 22px 0px;
    font-size: 14px;
  }
}

@media (max-width: 992px) {
  .d-app-btn {
    position: absolute;
    right: 12px;
    padding-top: 53px;
  }

  .d-app-btn img {
    display: block;
    margin: 0;
    width: 65%;
    margin-bottom: 12px;
    margin-right: 32px;
  }
}

.footer {
  padding: 64px 0px 0px 32px;
}

@media (max-width: 992px) {
  .footer {
    padding: 32px 32px 0px;
  }
}

.footer .socails {
  display: flex;
  justify-content: center;
  margin-bottom: 24px;
}

.footer .socails a {
  margin: 0px 22px;
}

@media (max-width: 991px) {
  .footer .socails a {
    margin: 0px 8px;
  }

  .footer .socails a img {
    width: 32px;
  }
}

.footer .nav {
  justify-content: center;
}

.footer .nav .nav-link {
  color: inherit;
  font-size: 14px;
  font-weight: 700;
}

.copy-right p {
  padding: 18px 0px;
  text-align: center;
  border-top: 1px solid rgb(227, 229, 226);
  margin-top: 12px;
  font-weight: 500;
  font-size: 12px;
}

.page-content {
  background-color: var(--emerald-900);
  color: white;
  padding: 64px 0px;
}

.results {
  background-color: var(--emerald-50);
  border-radius: 32px;
  padding: 64px;
  color: var(--emerald-950);
  text-align: center;
}

.results-inner {
  width: 95%;
  margin: 0px auto;
}

.results-inner h6 {
  font-weight: 700;
  direction: ltr;
  margin: 32px 0px;
  font-size: 21px;
}

.action-buttons a {
  width: 200px;
  height: 150px;
  display: inline-block;
  background-color: var(--emerald-200);
  border-radius: 24px;
  padding: 32px;
  color: inherit;
  text-decoration: none;
  font-weight: 700;
  font-size: 15px;
  margin: 0;
}


.action-buttons a img {
  display: block;
  margin: 0px auto 9px;
}

@media (min-width: 992px) {
  .action-buttons a {
    width: 223px;
    height: 200px;
    display: inline-grid;
    font-size: 17px;
    place-content: center;
  }

  .action-buttons a img {
    width: 60px;
  }

}


@media (max-width: 992px) {
  .results {
    padding: 32px;
    border-radius: 12px;
    border: none;
  }

  .results-inner {
    width: 100%;
  }

  .action-buttons a {
    margin-bottom: 12px;
    width: 115px;
    height: 113px;
    padding: 12px;
    border-radius: 12px;
    font-size: 12px;
    display: inline-grid;
    place-content: center;
  }

  .action-buttons a img {
    width: 47px;
    margin-bottom: 10px;
  }
}

.action-buttons {
  margin: 32px 0px -9px;
  display: flex;
  justify-content: space-between;
}

@media (min-width: 992px) {
  .action-buttons {
    margin: 32px 0px 20px;
  }
}

ul.results-list {
  padding: 0px;
  list-style: none;
}

ul.results-list li {
  padding: 16px;
  background-color: var(--emerald-100);
  border-radius: 12px;
  margin-bottom: 12px;
  color: var(--emerald-950);
}

.resl-item {
  padding: 16px;
  background-color: var(--emerald-200);
  border-radius: 12px;
  width: 50%;
  margin: 0px 6px 12px;
  display: inline-grid;
  place-content: center;
}

@media (max-width: 992px) {
  .resl-item {
    margin: 12px 2px;
    display: grid;
    place-content: center;
  }
}

ul.results-list li span {
  font-weight: 700;
  display: block;
  color: var(--emerald-700);
}

ul.results-list li strong {
  font-size: 28px;
}

.results-inner p {
  width: 75%;
  margin: 24px auto;
  line-height: 28px;
}

@media (max-width: 992px) {
  .results-inner p {
    width: 100%;
  }
}

.results-inner p strong {
  display: block;
}

.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm,
.container {
  max-width: 75rem;
}

.btn {
  font-size: inherit;
  padding: 0.625rem 1rem;
  border-radius: var(--radius-md);
}

.btn-success {
  --bs-btn-bg: var(--emerald-700);
  --bs-btn-border-color: var(--emerald-700);
  --bs-btn-hover-bg: var(--emerald-900);
  --bs-btn-hover-border-color: var(--emerald-900);
  --bs-btn-active-bg: var(--emerald-900);
  --bs-btn-active-border-color: var(--emerald-900);
  --bs-btn-disabled-bg: var(--emerald-700);
  --bs-btn-disabled-border-color: var(--emerald-700);
}

.bg-success {
  color: white;
  background-color: var(--emerald-900) !important;
}

.ltr {
  direction: ltr;
}

.cookie-modal .modal-content {
  background-color: var(--emerald-200);
  border-radius: 16px;
}

.cookie-modal .modal-body img {
  display: block;
  margin: 0px auto 16px;
  width: 81px;
}

.cookie-modal .modal-body {
  text-align: center;
  padding-top: 24px;
}

.cookie-modal .modal-body .btn {
  width: 42%;
  display: block;
  margin: 0px auto 14px;
  border-radius: 50px;
  line-height: 19px;
}

.cookie-modal .modal-body a {
  color: inherit;
}

.star-rating {
  display: flex;
  position: relative;
  width: 123px;
  height: 25px;
  overflow: hidden;
  margin: 0px auto;
  justify-content: center;
}

.star {
  width: 25px;
  height: 25px;
  background-image: url("./../img/stars_empty.png");
  background-size: cover;
}

.filled-stars {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  background-image: url("./../img/stars_all.png");
  background-size: cover;
  width: 80%;
}

.cookies-modal {
  position: fixed;
  right: 16px;
  bottom: 16px;
  z-index: 9;
  background-color: rgb(187, 247, 209);
  padding: 24px 32px;
  border-radius: 24px;
  text-align: center;
  transform: translateX(130%);
  transition: transform 0.5s;
}

.cookies-modal.show {
  transform: translateX(0px);
}

.cookies-modal img {
  width: 85px;
}

.cookies-modal p {
  font-size: 14px;
  margin: 16px 0px;
}

.cookies-modal .btn {
  font-size: 10px;
  border-radius: 50px;
  text-align: center;
  display: block;
  width: 75%;
  margin: 0px auto;
}

.cookies-modal a {
  font-size: 13px;
  display: block;
  margin-top: 9px;
}

.features-block-items {
  margin-top: 34px;
}

.cookies-modal {
  width: 40%;
  right: 15px;
  border-radius: 24px;
}

.cookies-modal img {
  width: 67px;
  height: 67px;
  margin-left: 12px;
}

@media (min-width: 992px) {
  .mr-39 {
    margin-right: 39px;
  }

  .mr-32 {
    margin-right: 32px;
  }

  .pt-104 {
    padding-top: 104px !important;
  }

  .hide-in-larg {
    display: none;
  }
}

@media (max-width: 992px) {
  .hide-in-small {
    display: none;
  }

  .cookies-modal {
    width: 100%;
    right: auto;
    border-radius: 0;
  }
}